
Katello - Bug #4368

UI rendering issues

02/17/2014 06:45 PM - Og Maciel

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Creating a generic issue to hopefully track instances where there are rendering issues for Katello-specific pages. Will attach

screenshots of areas affected.

History

#1 - 02/17/2014 06:50 PM - Og Maciel

- File Screen Shot 2014-02-17 at 1.48.01 PM.png added

Creating a new changeset with a small screen causes all changeset action buttons (i.e. review, cancel, promote) to be rendered off the screen. See

the attached screenshot.

#2 - 02/17/2014 06:51 PM - Og Maciel

- File Screen Shot 2014-02-17 at 1.46.06 PM.png added

Environments selector is badly rendered in the Changeset Management screen. Firefox 27 Mac OS

#3 - 06/04/2014 12:34 AM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Closing as these pages no longer exist in this form.

#4 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13

Files

Screen Shot 2014-02-17 at 1.48.01 PM.png 401 KB 02/17/2014 Og Maciel

Screen Shot 2014-02-17 at 1.46.06 PM.png 28.6 KB 02/17/2014 Og Maciel
